.container {
    display: flex;
    height: 70vh;
}
.box {
    flex: 1;
    display: flex;
    justify-content: center;
}

.box:first-child > span { margin-right: auto; }

.box:last-child  > span { margin-left: auto;  }

/* non-essential */
.box {
    align-items: center;
}

.margin-10p{
    margin: 10px;
}

.height-30p{
    height: 30px;
}

.button {
    border: none;
    color: white;
    padding: 16px 32px;
    border-radius: 8px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    transition-duration: 0.4s;
    cursor: pointer;
}

.button1 {
    background-color: white;
    color: black;
    border: 2px solid #4CAF50;
}

.button1:hover {
    background-color: #4CAF50;
    color: white;
}

.button2 {
    background-color: white;
    color: black;
    border: 2px solid #008CBA;
}

.button2:hover {
    background-color: #008CBA;
    color: white;
}

input[type=button], input[type=submit], input[type=reset] {
    background-color: #4CAF50;
    border: none;
    color: white;
    border-radius: 8px;
    padding: 12px;
    text-decoration: none;
    margin: 4px 2px;
    cursor: pointer;
}

p {
    text-align: center;
    margin: 5px 0 0 0;
}